@charset "UTF-8";
.topbox-container {
    display: flex;
    flex-direction: column;
    padding: 6.4rem 8rem;
}
[data-radius=large] {
    border-radius: 2.4rem !important;
}
.topbox {background: #f4f4f8;}
.p.sm {font-size: 1.8rem;}
.p {
    color: #424242;
    font-size: 2rem;
    font-weight: 400;
    line-height: 170%;
}
.topbox-container.type2 {
    flex-direction: row;
    gap: 2.4rem;
    padding: 4.8rem 7rem;
}

.topbox * {
    word-break: auto-phrase;
}
.topbox-icon .icon {
    flex-shrink: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 9.6rem;
    height: 9.6rem;
    border-radius: 5rem;
    background: #fff;
}
.topbox-icon .icon img {
    display: block;
    width: 4.9155rem;
}
.topbox-container.type2 .topbox-txt {
    flex: 1;
    width: auto;
}
.h4 {
    color: #161616;
    font-size: 2.8rem;
    font-weight: 600;
    line-height: 130%;
    letter-spacing: -0.028rem;
}

.topbox-info {
    margin: 6.4rem auto 0;
    width: 96rem;
}

.mt-16 {
    margin-top: 1.6rem !important;
}
.bul1 > li > ul {
    padding-left: 0;
    margin-top: 1.2rem;
}
.bul1 > li {
    position: relative;
    color: #424242;
    padding-left: 12px;
    font-size: 2rem;
    line-height: 150%;
    letter-spacing: -0.02rem;
    word-break: auto-phrase;
}
.bul1 > li + li {
    margin-top: 1.2rem;
}
.bul1 > li::before {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    top: 1rem;
    width: 4px;
    height: 4px;
    background: #757575;
}

.bul1 > li > ul > li {
    position: relative;
    font-size: 1.8rem;
    font-weight: 400;
    line-height: 160%;
    padding-left: 12px;
}
.bul1 > li > ul > li + li {
    margin-top: 1.2rem;
}


.topbox-info-item + .topbox-info-item {
    margin-top: 6.4rem;
}

*, *::before, *::after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
}
@media (max-width: 1024px) {
    .topbox-info {width: 100%;}
    .topbox-container.type2 {padding: 4.8rem 6.4rem;}
    .p {font-size: 18px;}
}

@media (max-width: 768px) {
    .topbox-container.type2 { padding: 3.2rem 4.8rem;}
    .p {font-size: 17px;}
}
@media (max-width: 640px) {
    .topbox-container.type2 {flex-direction: column;align-items: center;padding: 3.2rem;}
    .topbox-container.type2 .h4, .topbox-container.type2 .p {text-align: center;}
}